Profiles

  • Member Since: April 1st, 2014
  • Find me on:
  • Posted a reply to XSS Vulnerability, on the site WordPress.org Forums:
    Thank you.

  • Posted a reply to XSS Vulnerability, on the site WordPress.org Forums:
    SolidSecurity still reports this as vulnerable even after the 1.7.9 update: https://www.cve.org/CVERecord?id=CVE-2023-5605

  • Created a topic, No longer works with recent WP/PHP, on the site WordPress.org Forums:
    Used this for years, it has been great but it needs up…

  • Created a topic, Excellent Form Plugin, on the site WordPress.org Forums:
    This is an excellent form plug-in, with many uses. We…

  • Posted a reply to Feeds not updating since Ubuntu 16.04 upgrade, on the site WordPress.org Forums:
    Eric It was all my feeds, all of which validate fine. I have installed a…

  • Posted a reply to Feeds not updating since Ubuntu 16.04 upgrade, on the site WordPress.org Forums:
    I realized that the lack of PHP 7 support might be part of the issue…

  • Posted a reply to PHP 7 compatible?, on the site WordPress.org Forums:
    Ubuntu 16.04 uses PHP7.0 by default, and Ubuntu 14 is no longer supported, so I've…

  • Created a topic, Feeds not updating since Ubuntu 16.04 upgrade, on the site WordPress.org Forums:
    Hi I updated to Ubuntu 16.04 last week since which my …